@echo off
cls
echo Readme File for Install Program
echo .
echo You must INSTALL first.
echo Type: "INSTALL<ENTER>".
echo .
echo If installing to a floppy on a one drive system,
echo there will be many disk swaps.  You can send 
echo Interplay $5 along with your master disks, and
echo we will perform the Install to floppy for you.
echo .
echo Remember to look at the README.DOC when finished
echo with this Install.
echo .
echo Thank You!
